{
  "block.butchersdelight.roaster_goat": "Roaster Goat",
  "block.butchersdelight.deadsheepskinnedblock": "Skinned Sheep Carcass",
  "item.butchersdelight.deadchiken": "Chicken Carcass",
  "block.butchersdelight.roaster_pig": "Roaster Pig",
  "block.butchersdelight.hookedgoatp_32": "Really Hacked-Up Goat Carcass",
  "block.butchersdelight.roaster_cow": "Roaster Cow",
  "item.butchersdelight.deadsheep": "Sheep Carcass",
  "block.butchersdelight.hookedpigp_22": "Hacked-Up Pig Carcass",
  "block.butchersdelight.hookedhoglin_1": "Beheaded Hoglin Carcass",
  "block.butchersdelight.deadsheepblock": "Sheep Carcass",
  "item.butchersdelight.deadllama": "Llama Carcass",
  "block.butchersdelight.deadllamablock": "Llama carcass",
  "item.butchersdelight.goat_fur": "Goat Fur",
  "block.butchersdelight.deadrabbitblock_3": "Rabbit Carcass",
  "block.butchersdelight.hookedpigp_12": "Beheaded Pig Carcass",
  "block.butchersdelight.deadrabbitblock_2": "Rabbit Carcass",
  "block.butchersdelight.deadrabbitblock_5": "Rabbit Carcass",
  "block.butchersdelight.deadgoatblock": "Goat Carcass",
  "block.butchersdelight.deadrabbitblock_4": "Rabbit Carcass",
  "block.butchersdelight.hookedgoatp_3": "Really Hacked-Up Goat Carcass",
  "block.butchersdelight.hookedgoatp_2": "Hacked-Up Goat Carcass",
  "item.butchersdelight.deadhoglin": "Hoglin Carcass",
  "block.butchersdelight.hookedgoatp_1": "Beheaded Goat Carcass",
  "item.butchersdelight.sheephide": "Sheepskin",
  "block.butchersdelight.hookedcow": "Hoisted Cow Carcass",
  "block.butchersdelight.hookedpigp_2": "Hacked-Up Pig Carcass",
  "block.butchersdelight.hookedpigp_1": "Beheaded Pig Carcass",
  "block.butchersdelight.roasted_goat": "Roasted Goat",
  "block.butchersdelight.deadcowblockskinned_2": "Skinned Cow Carcass",
  "block.butchersdelight.hookedpigp_3": "Really Hacked-Up Pig Carcass",
  "block.butchersdelight.hookedhoglin_12": "Beheaded Hoglin Carcass",
  "item.butchersdelight.deadgoat": "Goat Carcass",
  "block.butchersdelight.hookedpig": "Hoisted Pig Carcass",
  "block.butchersdelight.hookedsheepskinned_2": "Skinned Sheep Carcass",
  "block.butchersdelight.hookedhoglinp_22": "Hacked-Up Hoglin Carcass",
  "block.butchersdelight.roastedllama": "Roasted Llama",
  "block.butchersdelight.roaster_sheep_roasted": "Roasted Sheep",
  "block.butchersdelight.rackhoglin": "Leather Tanner",
  "block.butchersdelight.hookedsheepp_12": "Beheaded Sheep Carcass",
  "block.butchersdelight.skullcow": "Cow Skull",
  "item_group.butchersdelight.butcher": "Butcher\u0027s Delight",
  "block.butchersdelight.hookedcowprocess_32": "Hacked-Up Cow Carcass",
  "block.butchersdelight.deadchickenblockskinned": "Plucked Chicken Carcass",
  "item.butchersdelight.deadpig": "Pig Carcass",
  "block.butchersdelight.racksheep": "Leather Tanner",
  "item.butchersdelight.deadrabbitwhite": "Rabbit Carcass",
  "block.butchersdelight.hookedcowprocess_1": "Beheaded Cow Carcass",
  "block.butchersdelight.deadrabiitskinnedblock": "Skinned Rabbit Carcass",
  "block.butchersdelight.hookedcowprocess_2": "Hacked-Up Cow Carcass",
  "block.butchersdelight.roaster_pig_roasted": "Roasted Pig",
  "block.butchersdelight.deadstriderblockskinned": "Skinned Strider Carcass",
  "block.butchersdelight.hookedpigp_32": "Really Hacked-Up Pig Carcass",
  "block.butchersdelight.hookedhoglinp_32": "Really Hacked-Up Hoglin Carcass",
  "block.butchersdelight.hookedcowprocess_3": "Really Hacked-Up Cow Carcass",
  "block.butchersdelight.hookedsheepp_22": "Hacked-Up Sheep Carcass",
  "block.butchersdelight.deadrabbitblockw_1": "Rabbit Carcass",
  "item.butchersdelight.deadrabbitgold": "Rabbit Carcass",
  "block.butchersdelight.hookedsheep": "Hoisted Sheep Carcass",
  "block.butchersdelight.rackcow": "Leather Tanner",
  "item.butchersdelight.deadrabbitblackandwhite": "Rabbit Carcass",
  "block.butchersdelight.roasterllama": "Roaster Llama",
  "block.butchersdelight.hookedcowprocess_22": "Hacked-Up Cow Carcass",
  "block.butchersdelight.hokedhoglin": "Hoisted Hoglin Carcass",
  "block.butchersdelight.deadstriderblock": "Strider Carcass",
  "block.butchersdelight.deadsheepblock_2": "Sheep Carcass",
  "block.butchersdelight.hookedsheepp_3": "Really Hacked-Up Sheep Carcass",
  "block.butchersdelight.hookedsheepp_2": "Hacked-Up Sheep Carcass",
  "block.butchersdelight.hookedcowprocess_12": "Beheaded Cow Carcass",
  "block.butchersdelight.hookedsheepp_1": "Beheaded Sheep Carcass",
  "block.butchersdelight.deadcowblockskinned": "Skinned Cow Carcass",
  "item.butchersdelight.cleaver": "Cleaver",
  "block.butchersdelight.hookedllamaskinned": "Skinned Llama Carcass",
  "block.butchersdelight.hookedllamap_32": "Really Hacked-Up Llama Carcass",
  "block.butchersdelight.deadhoglinblock": "Hoglin Carcass",
  "item.butchersdelight.deadrabbitbrown": "Rabbit Carcass",
  "item.butchersdelight.deadstrider": "Strider Carcass",
  "block.butchersdelight.hookedsheepp_32": "Really Hacked-Up Sheep Carcass",
  "item.butchersdelight.deadrabbitsalt": "Rabbit Carcass",
  "block.butchersdelight.deadchickenblock": "Chicken Carcass",
  "block.butchersdelight.hookedgoatskinned": "Skinned Goat Carcass",
  "block.butchersdelight.hook": "Meat Hook",
  "block.butchersdelight.deadllamaskinnedblock": "Skinned Llama Carcass",
  "item.butchersdelight.cow_hide": "Cow Hide",
  "block.butchersdelight.deadpigblock": "Pig Carcass",
  "block.butchersdelight.rackgoat": "Leather Tanner",
  "block.butchersdelight.roaster_sheep": "Roaster Sheep",
  "block.butchersdelight.deadcowblock": "Cow Carcass",
  "block.butchersdelight.hookedcowskinned": "Skinned Cow Carcass",
  "block.butchersdelight.hookedllamap_22": "Hacked-Up Llama Carcass",
  "block.butchersdelight.hookedcowskinned_2": "Skinned Cow Carcass",
  "block.butchersdelight.hookedllama": "Hoisted Llama Carcass",
  "block.butchersdelight.deadgoatskinnedblock": "Skinned Goat Carcass",
  "block.butchersdelight.hookedsheepskinned": "Skinned Sheep Carcass",
  "block.butchersdelight.roaster_cow_roasted": "Roasted Cow",
  "block.butchersdelight.hookedgoatp_12": "Beheaded Goat Carcass",
  "item.butchersdelight.deadrabbitblack": "Rabbit Carcass",
  "block.butchersdelight.hookedllamap_12": "Beheaded Llama Carcass",
  "item.butchersdelight.hoglinskin": "Hoglin Hide",
  "itemGroup.tabbutcher": "Butcher\u0027s Delight",
  "block.butchersdelight.rack": "Leather Tanner",
  "block.butchersdelight.roaster": "Roaster",
  "block.butchersdelight.hookedgoatp_22": "Hacked-Up Goat Carcass",
  "block.butchersdelight.hookedhoglinp_3": "Really Hacked-Up Hoglin Carcass",
  "block.butchersdelight.hookedllamap_2": "Hacked-Up Llama Carcass",
  "block.butchersdelight.hookedhoglinp_2": "Hacked-Up Hoglin Carcass",
  "block.butchersdelight.hookedllamap_3": "Really Hacked-Up Llama Carcass",
  "block.butchersdelight.hookedllamap_1": "Beheaded Llama Carcass",
  "item.butchersdelight.dead_cow": "Cow Carcass",
  "block.butchersdelight.deadrabbitblock": "Rabbit Carcass",
  "block.butchersdelight.hooked_goat": "Hoisted Goat Carcass"
}